Canalplan Bug Tracker



Anonymous Login
2019-06-20 12:48 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000246Canalplan [All Projects] Bugpublic2017-11-08 06:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000246: UK geograph pictures on non-UK place
DescriptionSee http://canalplan.org.uk/cgi-bin/gazetteer.cgi?id=wm2w
for example

This was issue 1013 in the old issue log and has been reposted here as still needing attention.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0001328

Nick Atty (administrator)

This was fixed by the improved OS grid function and related checking.

~0001377

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-05 19:29 Nick Atty New Issue
2017-03-05 19:29 Nick Atty Status new => assigned
2017-03-05 19:29 Nick Atty Assigned To => Nick Atty
2017-10-09 07:11 Nick Atty Status assigned => resolved
2017-10-09 07:11 Nick Atty Resolution open => fixed
2017-10-09 07:11 Nick Atty Note Added: 0001328
2017-11-08 06:30 Autoclose Note Added: 0001377
2017-11-08 06:30 Autoclose Status resolved => closed
+Issue History